<style type="text/css">
.BodyStyle
{
    SCROLLBAR-FACE-COLOR: #61829d;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    SCROLLBAR-3DLIGHT-COLOR: #32597a;
    SCROLLBAR-ARROW-COLOR: #fa8d08;
    SCROLLBAR-TRACK-COLOR: #32597a;
    background: #efefef !important;
    SCROLLBAR-DARKSHADOW-COLOR: black
}
.Date_Text
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    BACKGROUND: url(Pictures/TopPicBG9.jpg) #46657d fixed no-repeat right 50%;
    COLOR: #ffffff;
    DIRECTION: rtl;
    BORDER-BOTTOM: #f6d6b7 3px solid;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: left
}
iframe {
    min-height: 820px;
}
.btn_cat tr {
    border: 1px solid #ddd;
}

.btn_cat tr th {
    border: 1px solid #ddd;
}

.sub a{
    text-decoration: none !important;
}
.TopBGPic
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BACKGROUND: url(Pictures/TopPicBG7.jpg) #46657d fixed repeat-x 50% top;
    COLOR: #ffffff;
    DIRECTION: rtl;
    BORDER-BOTTOM: #f6d6b7 3px solid;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: right
}
.MenuCell
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #c0bbb7;
    DIRECTION: rtl;
    PADDING-TOP: 3px;
    FONT-FAMILY: 'heebo', sans-serif;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #3a3633;
    TEXT-DECORATION: none
}
.overMenuCell
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: white;
    DIRECTION: rtl;
    PADDING-TOP: 3px;
    FONT-FAMILY: 'heebo', sans-serif;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #3a3633;
    TEXT-DECORATION: none
}
.NewsBoxHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    DIRECTION: rtl;
    TEXT-INDENT: 5px;
    FONT-FAMILY: 'heebo', sans-serif;
    BACKGROUND-COLOR: #46657d;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 19px;
    COLOR: #2c526f;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: right
}
.SmallTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #376281;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
.HomePage_Text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #376281;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: right
}
.He_Text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: right
}
.DataTableTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #585c5c;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
body {
    background-image: none;
    background-color: #f1f1f1 !important;
}
.DataTable
{
    border:1px solid #ddd;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    COLOR: #008000;
    PADDING-TOP: 2px;
    BORDER-COLLAPSE: collapse;
    spacing: 0
}
.TableCellTitle
{
    border:1px solid #ddd;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: black;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #eee;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
        padding: 5px 5px;
}
tr.TableCellTitle td {
    padding: 5px 5px;
    border: 1px solid #ddd;
}
form {
    margin-top: 20px;
}
input#textEMail {
    margin-top: 10px;
    margin-left: 10px;
}
table.form_t {
    border: 1px solid #ddd;
}
td.form_2 {
    padding-top: 13px !important;
}
table.form_t td {
    border: 0px;
    padding: 3px;
}
iframe {
    border: 0px !important;
}
p.Title.comp {
    margin-right: 20px;
    margin-top: 12px;
}

.TableCell
{
        border:1px solid #ddd;
	    padding: 5px 5px;
	FONT-SIZE: 13px;
	COLOR: black;
	DIRECTION: rtl;
	FONT-FAMILY: 'heebo', sans-serif;
	BORDER-COLLAPSE: collapse;
	BACKGROUND-COLOR: #f7f7f7;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
 	font-weight: bold;
}
.FormText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #376281;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    align: right
}
.SubmitButton
{
    border-radius: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN-LEFT: 3px;
    WIDTH: 90px;
    CURSOR: hand;
    COLOR: #ffffff;
    DIRECTION: rtl;
    MARGIN-RIGHT: 3px;
    background-color: #3276b1;
    border-color: #2c699d;
    FONT-FAMILY: 'heebo', sans-serif;   
    border: 0px !important;
    align: center
}
body {
    margin: 0px;
}
table {
    border: 0px;
}
li{
    FONT-FAMILY: 'heebo', sans-serif;
}
h1{
    FONT-FAMILY: 'heebo', sans-serif;
}
th{
    FONT-FAMILY: 'heebo', sans-serif;
}
p{
    FONT-FAMILY: 'heebo', sans-serif;
}
a{
        transition: color .1s ease-in-out;
}
input#Doubles {
    border: 0px;
    text-align: center;
    padding: 4px 10px;
    background-color: #727cb6;
    border-radius: 3px;
}
.CheckListButton
{
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: #585c5c;
    BORDER-BOTTOM-COLOR: #585c5c;
    WIDTH: 110px;
    DIRECTION: rtl;
    BORDER-TOP-COLOR: #585c5c;
    TEXT-INDENT: 5px;
    FONT-FAMILY: 'heebo', sans-serif;
    BACKGROUND-COLOR: #ecf0f4;
    padding-top: 3px;
    padding-bottom: 3px;
    BORDER-RIGHT-COLOR: #585c5c;
    align: center
}
.PageFrame
{
    BACKGROUND-COLOR: #3a3633
}
A.Back_To:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #8a8c8f;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
A.Back_To:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #8a8c8f;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
A.Back_To:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #465059;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
A.Back_To:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #465059;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
.ClubsPageTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 19px;
    COLOR: #5b6467;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    text-valign: middle
}
.ClubsPageText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #6e6e74;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    text-valign: middle
}
.Copyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #5b6467;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-ALIGN: center
}
A.Back_Print:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #8a8c8f;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
A.Back_Print:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #8a8c8f;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
A.Back_Print:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #465059;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
A.Back_Print:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #465059;
    DIRECTION: rtl;
    FONT-FAMILY: 'heebo', sans-serif;
    TEXT-DECORATION: none
}
.My_Text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #48728f;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-ALIGN: left
}
A.My_Link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #48728f;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: none
}
A.My_Link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #48728f;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: none
}
A.My_Link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #e8a05c;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: none
}
A.My_Link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #e8a05c;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: none
}
A.Link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #2c526f;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: underline
}
A.Link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #2c526f;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: underline
}
A.Link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #e8a05c;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: underline
}
A.Link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #e8a05c;
    DIRECTION: ltr;
    FONT-FAMILY: "tahoma";
    TEXT-DECORATION: underline
}
.News_Text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: right
}
.smallList {

    FONT-SIZE: 9px;
    BORDER-LEFT-COLOR: #585c5c;
    BORDER-BOTTOM-COLOR: #585c5c;
    WIDTH: 110px;
    DIRECTION: rtl;
    BORDER-TOP-COLOR: #585c5c;
    TEXT-INDENT: 5px;
    FONT-FAMILY: 'heebo', sans-serif;
    BACKGROUND-COLOR: #ecf0f4;
    BORDER-RIGHT-COLOR: #585c5c;
    align: center
}

.MenuCell_Red {

    PADDING-RIGHT: 20px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #e2edfb;
    DIRECTION: rtl;
    PADDING-TOP: 3px;
    FONT-FAMILY: 'heebo', sans-serif;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #FF0000;
    TEXT-DECORATION: none
}

.MenuCell_Yellow {
	PADDING-RIGHT: 7px;
	BORDER-TOP: #89a6b7 1px solid;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #46657d;
	DIRECTION: rtl;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #0a4e6e 2px solid;
	FONT-FAMILY: 'heebo', sans-serif;
	HEIGHT: 25px;
	BACKGROUND-COLOR: #FF0;
	TEXT-DECORATION: none
}

.TableCellRED {
	BORDER-RIGHT: #111111 1px solid;
	BORDER-TOP: #111111 1px solid;
	FONT-SIZE: 13px;
	BORDER-LEFT: #111111 1px solid;
	COLOR: #FF0000;
	font-weight:bold;
	font-style:italic;
	DIRECTION: rtl;
	BORDER-BOTTOM: #111111 1px solid;
	FONT-FAMILY: 'heebo', sans-serif;
	BORDER-COLLAPSE: collapse;
	BACKGROUND-COLOR: #e5f0f7;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;

    nowrap:
; 	font-weight: bold;
}


.TableCellTitleRed {
	BORDER-RIGHT: #111111 1px solid;
	BORDER-TOP: #111111 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	BORDER-LEFT: #111111 1px solid;
	COLOR: #F00;
	DIRECTION: rtl;
	BORDER-BOTTOM: #111111 1px solid;
	FONT-FAMILY: 'heebo', sans-serif;
	BORDER-COLLAPSE: collapse;
	BACKGROUND-COLOR: #aabac9;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;


    nowrap:}
</style>
